Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 2.5 die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

Kan niet updaten van 1.7.3 naar 2.5 via backend

04 feb 2012 12:20
Kan niet updaten van 1.7.3 naar 2.5 via backend #16
Nee de upgrade zip downloaden en installeren via extensiebeheer/uploaden en installeren.
Lazy Garfield
Vaste bezoeker van Joomla!NL
Vaste bezoeker van Joomla!NL
Berichten: 1079
Lees meer
04 feb 2012 13:54
Kan niet updaten van 1.7.3 naar 2.5 via backend #17
Helaas ook dit werkt niet, ik blijf kijgen:

-1 - Er is een fout opgetreden.
Kopiëren mislukt
Terug naar controlepaneel


Zowel met als zonder FTP Layer
vlaspo
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 103
Lees meer
04 feb 2012 14:03
Kan niet updaten van 1.7.3 naar 2.5 via backend #18
Zet eens de hele installatie dir op 777 dus ook alle submappen.. Bij mij hielp dit in ieder geval.

Installatiedir is de map waar je heel je joomlasite staan hebt.

Ik heb een andere site geupdate met installatron en ook daar loopt het weer fout, de extra icons die je ziet bi een 2.51 staan er weer niet in, ik bedoel de icons waarin je ziet of je joomla volledige up to date is. dit met update van 2.5 naar 2. 2.51 dus er loopt nog het een en het ander fout met deze update's
beauceron
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 27
Lees meer
04 feb 2012 14:08
Kan niet updaten van 1.7.3 naar 2.5 via backend #19

ik bedoel de icons waarin je ziet of je joomla volledige up to date is. dit met update van 2.5 naar 2. 2.51 dus er loopt nog het een en het ander fout met deze update's

Heb je al eens op verkennen geklikt?
Wat je daar ziet moet je wel installeren anders zie je de icons niet.
Lazy Garfield
Vaste bezoeker van Joomla!NL
Vaste bezoeker van Joomla!NL
Berichten: 1079
Lees meer
04 feb 2012 14:10
Kan niet updaten van 1.7.3 naar 2.5 via backend #20
Ik denk niet dat dit een oplossing is.. dan haal je in 1 keer alle bescherming kwijt van de website.
Mijn website wordt erg vaak bezocht en wil enige bescherming houden op de site.

Alles op 777 is niet echt een oplossing lijkt me
vlaspo
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 103
Lees meer
04 feb 2012 14:11
Kan niet updaten van 1.7.3 naar 2.5 via backend #21
Ik heb alles op 777 gezet en nadien alles mooi terug gezet hoe ze stonden. Dus even beveiliging weg en update uitvoeren en dan gewoon alles terug veilig stellen...
beauceron
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 27
Lees meer
04 feb 2012 14:14
Kan niet updaten van 1.7.3 naar 2.5 via backend #22

ik bedoel de icons waarin je ziet of je joomla volledige up to date is. dit met update van 2.5 naar 2. 2.51 dus er loopt nog het een en het ander fout met deze update's

Heb je al eens op verkennen geklikt?
Wat je daar ziet moet je wel installeren anders zie je de icons niet.


klopt inderdaad dus dat is in orde.. foutje van mij.
beauceron
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 27
Lees meer
06 feb 2012 21:16
Kan niet updaten van 1.7.3 naar 2.5 via backend #23
Tja de handmatige update werkte direct WEL en gaf geen fouten. Rechten en paden zijn allemaal juist (heb veel Joomla sites gebouwd) en de FTP staat zowiezo uit ivm de veiligheid. Waarom hij het via de backend niet doet weet ik nog steeds niet. Zal wat demo's wegzetten en daarmee aan de slag gaan.
casperb71
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 129
Lees meer
06 feb 2012 22:03
Kan niet updaten van 1.7.3 naar 2.5 via backend #24
Je kan de FTP layer toch weer uit zetten na de update?
En even de FTP info dan weghalen, zo kan je rustig de layer gebruiken zonder veiligheid risico.
Sommige hosten werken vaak met de FTP layer aan.

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13437
Lees meer
21 feb 2012 07:38 21 feb 2012 07:54 door gclaas.
Kan niet updaten van 1.7.3 naar 2.5 via backend #25
Ik loop tegen dezelfde problemen aan. Mijn provider roept dat hij PHP CLI draait. Dat zou meer secure zijn dan PHP CGI. Wanneer er nieuwe mappen aangemaakt worden, wordt apache de eigenaar van de bestanden. Ik heb de beschikking over DirectAdmin bij de provider. Daarmee kan ik het eigenaarschap wel rechtzetten. Heb je hier iets aan? Zoek maar eens op PHP CLI vs CGI of kijk meteen hier www.php-cli.com/php-cli-cgi.shtml

Een klein wondertje :) Door de FTP laag in te schakelen gaat het updaten van apps (althans een) wel goed, waar ik eerst foutmeldingen kreeg.
gclaas
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 1
Lees meer
Moderators: Juliank92PeterJelleRomke
Tijd voor maken pagina: 0.333 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 25 oktober is Joomla! 4.2.4 vrijgegeven. Deze versie lost een tweetal beveiligingsproblemen op. https://t.co/saN5HQQyfD

Op dinsdag 27 september 2022 is Joomla! 4.2.3 vrijgegeven. Het betreft een versie die nieuwe verbeteringen bevat en… https://t.co/T7oGdV8LSs

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned